@charset "utf-8";
/* CSS Document */
/* coming soon */


@media screen and (max-width: 1200px){
    .widcom{
        width: 100%;
    }
    .headertop{
        width: 100%;
    }
}
@media screen and (max-width: 769px){
	.mocomimg{
		display: block;
	}
	.pccomimg{
		display: none;
	}
	.logcan {
    width: 40%;
	}
	.mocomimg2{
	margin-top: 2%;
	}
.lantabul li{
	    margin: 10px 0.5% 1px 0.5%;
}
.lantabul{
	margin: 0 auto 45px auto;
}
}
@media screen and (max-width: 450px){
	.mocomimg1{
		width: 70%;
	}
	.mocomimg2{
		width: 50%;
	}
}

@media screen and (max-width: 1050px) and (min-width: 955px){
	.widcom{
		    width: 800px;
	}
}

/* coming soon end*/
@media screen and (max-width: 1280px) {
	.tabbutton {
		font-size: 12px;
	}
	.overview {
		background-position-x: 60%;
	}
	.Registerfea {
		background-position-x: 60%;
		/* height: 420px; */
	}
}

@media screen and (max-width: 1279px) {
	.nav,
	.lumixfeat,
	.nav1,
	.Membershipfea {
		width: 100%;
	}
	.nav {
		padding: 0
	}
	.Registerfea {
		background-position-x: 50%;
	}
}

@media screen and (max-width: 1200px) {
	.headertop,
	.widRegister {
		width: 100%;
	}
	.promition {
		width: 100%;
	}
	.panlogo a {
		margin-left: 10px;
	}
	.logcan {
		margin-right: 10px;
	}
	.ovlogo{
		right: 10px;
	}
	.main-lang {
		margin: 0 10px;
	}
	.promItem,
	.ovContent,
	.Registerdiv {
		margin-left: 2%;
	}
}

@media screen and (max-width: 1194px) {
	.tabbutton {
		width: 10%;
	}
}

@media screen and (max-width: 1024px) {
	.Registerdiv {
		padding-left: 1%;
		width: 60%;
	}
}

@media screen and (max-width: 930px) {
	.promItem,
	.ovContent,
	.Registerdiv {
		margin-left: 0;
	}
	.Registerdiv {
		width: 70%;
		padding-left: 5%;
	}
	.Registerfea {
		background-position-x: 38%;
	}
	.col3-2 {
		margin-right: 7%;
	}
	.col3-1 {
		margin: 0 5%;
	}
	.ovContent h1 {
		text-align: center;
		font-size: 40px;
	}
	.promItem {
		max-width: unset;
		padding: 0 30px;
		margin: 0;
		background-color: #e4e4e4;
	}
	.overview{
		background: url(../images/ipad/banner_mobile-930.jpg) no-repeat top center;
		height: 508px;
		margin-bottom: 140px;
	}
	.proImg>img{
		padding: 0;
	}
	.promItem .proImg{
		width: 40%;
		padding: 20px 0 0 0px;
		margin-right: 1%;
	}
	.promItem .proDes {
		width: 94%;
		padding: 20px 0 20px 0px;
	}
	.moblefttext {
		text-align: left;
	}
	.topC {
		display: none;
	}
	.ovlogo {
		top: 0;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		width: 100%;
		right: auto;
		top: auto;
		background: linear-gradient(rgba(0, 0, 0, 0.58), rgba(0, 0, 0, 0.58));
		background: -webkit-linear-gradient(rgba(0, 0, 0, 0.58), rgba(0, 0, 0, 0.58));
		/* background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.36) 100%,rgba(3, 3, 3, 0.36) 0%); */
		background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, rgba(0, 0, 0, 0) 0%);
		background: -ms-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));

	}
	.ovlogo>img {
		padding: 1%;
		width: 20%;
	}
	.ovContent {
		display: none;
		padding: 3% 0;
		background: #333333;
		background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.0));
		/* background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.53) 100%,rgba(0,0,0,0) 0%);  */
		background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, rgba(0, 0, 0, 0) 0%);
		/* Opear */
		background: -ms-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
		/*IE10及IE10+*/
	}
	.widRegister {
		height: 100%;
	}
	
}

@media screen and (max-width: 882px) {
	.nav1 li {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.Benefitsfea {
		height: auto;
		padding-bottom: 70px;
	}
	.lumixfeat {
		height: auto;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		-moz-background-size: 100% 100%;
		text-align: center;
	}
	.lumiximage {
		padding-left: 0;
	}
	.lumixdiv {
		width: 98%;
		float: none;
		margin: 19% 0% 0 1%;
		text-align: center;
		margin-bottom: 2%;
	}
	.overview p {
		padding: 1% 0 0 0%;
		width: 100%;
		text-align: center;
	}
	.overview span>a {
		margin: 0% 0px 0px 0%;
	}
	.widRegister {
		text-align: center;
	}
	.widRegister1 {
		text-align: left;
	}
	.col3-1 {
		width: auto;
		float: none;
		text-align: center;
		margin-bottom: 3%;
		margin-top: 5%;
		display: none;
	}
	.header2mobile:after {
		margin-left: auto;
		margin-right: auto;
	}
	.moblefttext{
		width: 88%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 851px) {
	.panlogo {
		font-size: 23px;
	}
	.logcan {
		font-size: 14px;
		width: 50%;
		text-align: right;
	}
	.procolor {
		padding: 1%;
	}
/* 	.Registerdiv {
		width: 90%;
		padding-left: 5%;
	} */
	
	.nav a {
		padding: 0 15px;
	}
}

@media screen and (max-width: 800px) {
	.mobiletable {
		display: block;
	}
	.mobiletable .tabs{
		margin-left: 5%;
		margin-right: 5%;
		margin-top: 0;
	}
	.mobiletable .tabs li{
		width: 25%;
		font-size: 14px;
		height: 35px;
	}
	.mobiletable .tabs li a:after{
		content: url(../images/expand_red.png);
		display: block;
		margin-top: 5px;
	}
	.mobiletable .tabs li a.current:after{
		content: url(../images/expand-t.png);
	}
	.pctable {
		display: none;
	}
	.productbody {
		display: none;
	}
/* 	.deswid {
		display: none;
	} */
	.proP {
		padding-top: 4%;
		height: auto;
	}
	.numtext {
		font-weight: 500;
		font-size: 24px;
	}
	.numtext>sup {
		font-size: 14px;
	}
	.toppage {
		padding: 15px 4px 0px 0px;
		width: 16px;
	}
	.trbortop {
		border-top: 1px #acacac solid;
		padding: 3%;
	}
	.tr1>th {
		font-size: 0;
		padding: 5%;
	}
	.tr1>th a{
		display: inline-block;
		padding: 10px;
	}
	.bordgray{
		position: relative;
	}
	.bordgray:after {
		content: url(../images/info.png);
		/* width: 80px; */
		/* margin-left: 6px; */
		position: absolute;
		top: -4px;
		right: -20px;
		width: unset;
		margin: unset;
		border: unset;
	}
	.deswid{
		width: 90%;
	}
	.trright {
		border-left: none;
		width: 50%;
		font-weight: bold;
	}
	.Description {
		font-size: 16px;
		line-height: 24px;
		padding-bottom: 30px;
		color: #333333;
	}
	table {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 3%;
	}
	.tablewidth {
		padding: 5% 5% 0% 5%;
	}
	/* .tablewidth:nth-child(1){
		padding-top: 0;
	} */
	td {
		padding: 8px;
	}
	.modeswid {
		padding: 0% 5% 0% 5%;
	}
	.deslist {
		font-size: 12px;
		text-align: left;
	}
	.widRegister {
		height: 100%;
	}
	.top {
		display: none;
	}
	.ovlogo {
		top: 0;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		right: auto;
		top: auto;
		background: linear-gradient(rgba(0, 0, 0, 0.58), rgba(0, 0, 0, 0.58));
		background: -webkit-linear-gradient(rgba(0, 0,0, 0.58), rgba(0, 0, 0, 0.58));
		/* background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.36) 100%,rgba(3, 3, 3, 0.36) 0%); */
		background: -o-linear-gradient(top, rgba(0, 0, 0, 0.8) 100%, rgba(0, 0, 0, 0) 0%);
		background: -ms-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
	}
	.ovlogo>img {
		padding: 1%;
		width: 20%;
	}
	
	.listbot {
		margin-top: 6%;
	}
	.centerdiv {
		padding: 1%;
	}
	.Registerfea {
		background-image: url(../images/ipad/become_member_930.jpg);
		background-position: center bottom;
		height: unset;
	}
	
	.promItem .proDes {
		text-align: left;
	}
	.Registerdiv{
		width: 90%;
	}
	
}

@media screen and (max-width: 769px) {
	.procolor {
		padding: 0%;
	}
}
@media screen and (max-width: 530px){
	.ovContent h1 {
		font-size: 36px;
	}
	.header2, .header2C{
		font-size: 30px;
	}
	.header2C{
		padding: 0 2%;
	}
}
@media screen and (max-width: 500px){
	.overview{
		margin-bottom: 160px;
	}
	.featurethey{
		padding: 45px 0;
	}
}
@media screen and (max-width: 430px) {
	.ovContent h1 {
		font-size: 28px;
	}
	.header2, .header2C{
		font-size: 24px;
	}
	.joina {
		font-size: 14px;
		padding: 10px 30px;
	}
	.listbot {
		margin-top: 2%;
	}
	.ovlogo>img {
		padding: 2%;
		width: 40%;
	}
	.ovContent{
		padding: 8% 0;
	}
	.Description {
		font-size: 14px;
		line-height: 18px;
		padding-bottom: 25px;
		color: #333333;
	}
	.slick-item>a>img {
		width: 120px;
	}
	.slick-item:nth-child(odd):after{
		height: 154px;
	}
}

@media screen and (max-width: 321px) {
	.nav1 .card-wrapper {
		width: 250px;
	}
	table {
		width: 100%;
	}
}

@media screen and (min-width: 645px) and (max-width: 800px) {
	.nav1 {
		width: 80%;
	}
}

/* #Membership{
	display: none;
} */

@media screen and (max-width: 930px) {
	.mobile {
		display: block;
		top: 0;
		position: -webkit-sticky;
		position: sticky;
		z-index: 999;
		-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.29);;
		-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.29);;
		box-shadow: 0 3px 5px rgba(0, 0, 0, 0.29);;
}
	.PC {
		display: none;
	}
	.topC {
		display: none;
	}
	.headertop {
		display: none;
	}
	.header-mobile {
		display: block;
		width: 100%;
		height: 70px;
		display: table;
		background: white;
	}
	.mobile-logo {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		min-width: 150px;
		padding-left: 20px;
	}
	.mobile-logo>a {
		display: block;
		height: 60px;
		background: url(../images/header-logo.png) no-repeat left center;
		text-indent: -9999px;
	}
	.mobile-menu-toggler,
	.mobile-menu-flag {
		display: table-cell;
		width: 60px;
		vertical-align: middle;
		cursor: pointer;
		max-width: 84px !important;
	}
	.mobile-menu-toggler {
		padding-left: 30px;
	}
	.mobile-menu-flag {
		text-align: right;
		padding-right: 30px;
	}
	.toggle {
		width: 24px;
		height: 2px;
		background-color: #000000;
		display: inline-block;
		position: relative;
		margin: 29px auto;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	.toggle:before,
	.toggle:after {
		width: 24px;
		height: 2px;
		background-color: #000000;
		display: block;
		content: "";
		left: 0;
		position: absolute;
		transition: transform 0.3s;
		-webkit-transition: transform 0.3s;
		-moz-transition: transform 0.3s;
		-ms-transition: transform 0.3s;
		-o-transition: transform 0.3s;
	}
	.toggle:before {
		top: -10px;
	}
	.toggle:after {
		top: 10px;
	}
	.mobile-toggle-close .toggle {
		height: 0;
	}
	.mobile-toggle-close .toggle:before {
		width: 30px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		top: 0;
	}
	.mobile-toggle-close .toggle:after {
		width: 30px;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		top: 0;
	}
	.mobile-menu-flag .countryM .flagM {
		width: 30px;
		height: 30px;
		border: 1px solid #333333;
		border-radius: 30px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		-ms-border-radius: 30px;
		-o-border-radius: 30px;
	}
	.toggleMenu {
		width: 100%;
		margin: 0 auto;
		position: absolute;
		top: 70px;
		z-index: 999;
		background: white;
		-moz-box-shadow:0 4px 5px -3px #0000004a;
		-webkit-box-shadow:0 4px 5px -3px #0000004a;
		box-shadow: 0 4px 5px -3px #0000004a;
	}

	.toggleMenu ul li {
		font-size: 16px;
		border-bottom: 1px solid #acacac;
		margin: 0 auto 20px;
		width: 80%;
	}
	.toggleMenu ul li a {
		color: #333333;
		display: block;
		padding-bottom: 20px;
	}
	
	.mobile-lang-switch {
		width: 100%;
		background-color: white;
		position: absolute;
		z-index: 1000;
		margin: 0 auto;
		top: 70px;
		-moz-box-shadow: 0 4px 5px -3px #0000004a;
		-webkit-box-shadow: 0 4px 5px -3px #0000004a;
		box-shadow: 0 4px 5px -3px #0000004a;
	}
	.mobile-lang-switch .main-langM {
		width: 80%;
		position: relative;
		margin: 0 auto;
	}
	.sub-menuM {
		margin-bottom: 30px;
	}
	.mobile-lang-switch .main-langM .sub-menuM li {
		display: inline-block;
		margin-bottom: 20px;
	}
	.sub-menuM .lang-a {
		display: block;
		margin-right: 10px;
		color: #333333;
	}
	.sub-menuM li img {
		vertical-align: middle;
	}
	.sub-menuM li .lang-a>img {
		width: 30px;
		height: 30px;
		border: 1px solid #333333;
		border-radius: 30px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		-ms-border-radius: 30px;
		-o-border-radius: 30px;
		margin-right: 10px;
	}
}

@media screen and (max-width: 650px) {
	.mobile-lang-switch .main-langM .sub-menuM li {
		width: 49%;
	}
	.promItem{
		padding:0 2%;
	}
	/* .overview{
		margin-bottom: 180px;
	} */
	.back2T a{
		width: 40px;
		height: 40px;
	}
}

@media screen and (max-width: 450px) {
	.mobile-lang-switch .main-langM .sub-menuM li {
		width: 100%;
	}
}

@media screen and (max-width: 460px) {
	.proImg>img{
		width: 77%;
	}
}
@media screen and (max-width: 400px) {
	.overview{
		background: url(../images/ipad/banner_mobile-320.jpg) no-repeat top center;
		height: 508px;
	}
}
@media screen and (max-width: 330px) {
	.overview{
		margin-bottom: 160px;
	}
}